Bug 112922 - sysutils/915resolution update to 0.5.3
Summary: sysutils/915resolution update to 0.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-24 03:20 UTC by Yarema
Modified: 2007-07-09 17:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.99 KB, patch)
2007-05-24 03:20 UTC, Yarema
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yarema 2007-05-24 03:20:03 UTC
Simple port update from 0.5.2 to 0.5.3
Added RCng script in files files/915resolution.sh.in
Notei: RCng variables are named with an "i" prefix
because shell variables cannot begin with a digit:

i915resolution_enable="YES"	# Enable hacking VBIOS resolution (YES/NO)
i915resolution_modes="3c 4d 5c"	# Space separated list of modes to set
i915resolution_width="1920"	# the horisontal resolution in pixels
i915resolution_hight="1080"	# the vertical resolution in pixels

PORTDOCS=	README.txt chipset_info.txt
are now also installed and honour the NOPORTDOCS definition.

How-To-Repeat: cd /usr/ports/sysutils/915resolution/ && make install
Comment 1 Edwin Groothuis freebsd_committer 2007-05-24 03:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 David Thiel 2007-05-30 02:03:28 UTC
The word "height" is typoed as "hight" in your patch.
Comment 3 dfilter service freebsd_committer 2007-07-09 16:56:47 UTC
tdb         2007-07-09 15:56:36 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/915resolution Makefile distinfo 
    sysutils/915resolution/files patch-915resolution.c 
  Added files:
    sysutils/915resolution/files 915resolution.sh.in 
  Log:
  - Update to 0.5.3 [1]
  - Install docs [1]
  - Add RC script: [1]
  
  i915resolution_enable="YES"     # Enable hacking VBIOS resolution (YES/NO)
  i915resolution_modes="3c 4d 5c" # Space separated list of modes to set
  i915resolution_width="1920"     # the horisontal resolution in pixels
  i915resolution_hight="1080"     # the vertical resolution in pixels
  
  - Drop ALL_TARGET when using do-build
  - Mark broken on < 6 since port uses memmem function
  
  PR:             ports/112922 [1]
  Submitted by:   Yarema <yds@CoolRat.org> [1]
  Approved by:    maintainer timeout (46 days)
  
  Revision  Changes    Path
  1.6       +13 -6     ports/sysutils/915resolution/Makefile
  1.4       +3 -3      ports/sysutils/915resolution/distinfo
  1.1       +44 -0     ports/sysutils/915resolution/files/915resolution.sh.in (new)
  1.2       +59 -59    ports/sysutils/915resolution/files/patch-915resolution.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tim Bishop freebsd_committer 2007-07-09 16:57:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!